{
  "name" : "另一種食物來源",
  "advancement" : "tofucraft:tofucraft/roots",
  "icon" : "tofucraft:seeds_rice",
  "category" : "tofucraft:learning_from_soybean",
  "priority" : true,
  "pages" : [
    {
      "type" : "text",
      "text" : "有時除了大豆還有其他東西從草裡掉出來。$(br2)這些東西通常很難得到。"
    },
    {
      "type" : "patchouli:spotlight",
      "item" : {
        "item" : "tofucraft:seeds_rice",
        "count" : 1
      },
      "text" : "本物品可與大豆一起獲得。$(br2)這種種子可以製成大米，是很好的食物來源"
    },
    {
      "type" : "patchouli:spotlight",
      "item" : {
        "item" : "tofucraft:seeds_chili",
        "count" : 1
      },
      "text" : "由於未知原因，這個東西在深暗中被發現了。$(br2) 收割莊稼並用於躲避聞得到氣味的怪物。"
    },
    {
      "type" : "patchouli:spotlight",
      "item" : {
        "item" : "tofucraft:chili",
        "count" : 1
      },
      "text" : "這個物品很難聞。$(br2) 它似乎可以防止某一個怪物的嗅探"
    }
  ]
}